@import url('https://fonts.googleapis.com/css2?family=Cutive+Mono&family=Roboto:ital,wght@0,100;0,300;0,400;1,100&display=swap');

body {
    background-color: #3F0E0E;
    color: aliceblue;
    margin: 0;
}

a:link {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
    text-decoration: none;
}

a:hover {
    color: #C516A5;
    text-decoration: none;
}

h1 {
    font-family: Cutive Mono, monospace;
    font-style: normal;
    font-weight: normal;
    font-size: 24pt;
    margin: 0;
}

h2 {
    font-variant: small-caps;
    font-weight: 100;
    font-size: 32pt;
    /*text-decoration: #985ECE underline;*/
    margin: 0 0 5pt
}

h3 {
    font-weight: 100;
    font-size: 28pt;
}

@media screen and (max-width: 2560px) {
    h1 {
        font-family: Cutive Mono, monospace;
        font-style: normal;
        font-weight: normal;
        font-size: 24pt;
        margin: 0;
    }

    h2 {
        font-variant: small-caps;
        font-weight: 100;
        font-size: 20pt;
        /*text-decoration: #985ECE underline;*/
        margin: 0 0 5pt;
    }

    h3 {
        font-weight: 100;
        font-size: 16pt;
    }
}


header {
    background-color: #972222;
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-family: Cutive Mono, monospace;
    font-style: normal;
    font-weight: normal;
    font-size: 24pt;
}

page {
    display: grid;
    justify-content: center;
    grid-template-columns: 10vw 80vw 10vw;
    grid-template-rows: 80vh;
}

.gutter {
    grid-column: 1;
    grid-row: 1;
    background: #641616;
    box-shadow: 8pt 0 50pt rgba(0, 0, 0, 0.25);
}

main {
    margin-left: 10px;
    margin-right: 10px;
    max-width: 80vw;
    display: grid;
    grid-template-columns: 60% 30%;
    grid-template-rows: 40% 40% 20%;
    grid-column: 2;
    grid-row: 1;
    min-width: 1200px;
    min-height: 600px;
}

@media screen and (max-width: 2560px) {
    main {
        max-width: 80vw;
        margin: 10pt 0 10pt;
        display: grid;
        grid-template-columns: 60% 30%;
        grid-template-rows: 40% 40% 20%;
        grid-column: 2;
        min-width: 1200px;
        min-height: 600px;
    }
}

footer {
    font-family: Cutive Mono, monospace;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 5pt;
    font-size: 12pt;
    padding-left: 10pt;
    padding-right: 10pt;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-right: 20pt;
    font-size: 16pt;
}

ul {
    display:inline-block;
    list-style-type: none;
    align-content: center;
    margin-top: 10pt;
    margin-bottom: 10pt;
}

li {
    display: inline;
}

hr {
    border: 0 none;
    border-top: 1pt solid #985ECEFF;
    height: 0;
}

main  > label {
    padding: 10pt;
}

.full-column {
    grid-column: 1;
    grid-row-start: 1;
    grid-row-end: 4;
    background: #641616;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 10pt;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

.full-width {
    grid-column: 1 / span 2;
    background: #641616;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 10pt;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

.full-width ul {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0;
    margin: 0;
}

.full-width ul li {
    padding: 4pt 0 4pt 0;
    width: 100%;
    margin-top: 1pt;
}

.full-width ul li img {
    width: 20pt;
}

.half-width {
    grid-column: 1;
    background: #641616;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 10pt;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

.half-width-right {
    grid-column: 2;
    background: #641616;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 10pt;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

form {
    margin-top: 5pt;
    margin-bottom: 5pt;
    width: 40%;
}

form > input {
    padding: 10pt;
    margin-right: 2.5pt;
    margin-left: 5pt;
    color: aliceblue;
    background: #BB2A2A;
    border: 2pt solid #D54444;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border-radius: 3pt;
}

form > input:focus {
    border: 2pt solid #FF881B;
    background: #BB2A2A;
    outline: 5pt auto #FF881B;
}

form > label {
    font-variant: small-caps;
    font-size: 10pt;
    margin-top: 10pt;
    margin-right: 2.5pt;
    margin-left: 5pt;
    color: aliceblue;
}

form > button {
    text-align: center;
    padding-top: 8pt;
    padding-bottom: 8pt;
    margin: 5pt 2.5pt 5pt 5pt;
    color: aliceblue;
    background: #FF881B;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border: 2pt solid #FF881B;
    border-radius: 5pt;
    font-family: Cutive Mono, monospace;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
}
form > .redbutton {
    text-align: center;
    padding-top: 8pt;
    padding-bottom: 8pt;
    margin: 5pt 2.5pt 5pt 5pt;
    color: aliceblue;
    background: #FF0000;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border: 2pt solid #FF0000;
    border-radius: 5pt;
    font-family: Cutive Mono, monospace;
    font-style: normal;
    font-weight: normal;
    font-size: 12pt;
}

form > button:focus {
    background: #FF881B;
}

form > button:hover {
    background: #FF881B;
}

.logo_form {
    display: flex;
    flex-direction: column;
}



.no-flex {
    flex-direction: row;
    width: 100%;
    margin: 0;
}

.no-flex > span {
    margin-top: 3pt;
}

.no-decoration {
    margin: 0;
    border: 0;
    padding: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
    width: 20pt;
    flex-grow: 1;
}

.no-decoration:hover {
    margin: 0;
    border: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
    width: 22pt;
    flex-grow: 1;
}

.no-decoration:focus {
    margin: 0;
    border: 0;
    border-radius: 0;
    background: none;
    box-shadow: none;
    width: 22pt;
    flex-grow: 1;
}

.no-decoration > img  {
    float:left;
}

.left-img {
    grid-column: 1;
    grid-row: 1 / span 2;
    padding: 10pt;
    margin-inline: 0;
    margin: 5pt;
    background-color: #641616;
    /*border: 2px solid #C516A5;*/
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border-radius: 3pt;
}

.right-img {
    grid-column: 2;
    grid-row: 2 / span 2;
    max-height: 16vw;
    padding: 10pt;
    margin-inline: 0;
    margin: 5pt;
    background-color: #641616;
    /*border: 2px solid #C516A5;*/
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border-radius: 3pt;
}

.right-img img {
    width: 100%;
}

.left-box {
    background: #641616;
    grid-column: 1;
    grid-row: 3;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 0;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 16pt;
}

@media screen and (max-width: 2560px) {
    .left-box {
        background: #641616;
        grid-column: 1;
        grid-row: 3;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 12pt;
    }
}

@media screen and (max-width: 1920px) {
    .left-box {
        background: #641616;
        grid-column: 1;
        grid-row: 3;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 10pt;
    }
}

.right-box {
    background: #641616;
    grid-column: 2;
    grid-row: 1;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 0;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 16pt;
}

@media screen and (max-width: 2560px) {
    .right-box {
        background: #641616;
        grid-column: 2;
        grid-row: 1;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 12pt;
    }
}

@media screen and (max-width: 1920px) {
    .right-box {
        background: #641616;
        grid-column: 2;
        grid-row: 1;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 100;
        font-size: 10pt;
    }
}

.bar {
    margin-left: 5%;
    margin-right: 5%;
    width: 90%
}

.bar #funding-progress {
    margin: 5pt;
}

.json-data {
    background: #641616;
    grid-column: 1;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
    border-radius: 3pt;
    margin: 5pt 0;
    padding: 5pt;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14pt;
    display: flex;
}

@media screen and (max-width: 2560px) {
    .json-data {
        background: #641616;
        grid-column: 1;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12pt;
        display: flex;
    }
}

@media screen and (max-width: 1920px) {
    .json-data {
        background: #641616;
        grid-column: 1;
        box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.3);
        border-radius: 3pt;
        margin: 5pt;
        padding: 5pt;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 8pt;
        display: flex;
    }
}

.json-data > div {
    flex-grow: 1;
    margin: 5pt;
    box-shadow: 0 0 4px #000000;
    overflow: scroll;
    color: #3B3C51;
}

.json-data > div > pre {

}

.table {
    display: grid;
}

.table .r1c1 {
    grid-row: 1;
    grid-column: 1;
}
.table .r1c2 {
    grid-row: 1;
    grid-column: 2;
}
.table .r2c1 {
    grid-row: 2;
    grid-column: 1;
}
.table .r2c2 {
    grid-row: 2;
    grid-column: 2;
}

.table .r1c3 {
    grid-row: 1;
    grid-column: 3;
}
.table .r1c4 {
    grid-row: 1;
    grid-column: 4;
}

.table .r2c3 {
    grid-row: 2;
    grid-column: 3;
}
.table .r2c4 {
    grid-row: 2;
    grid-column: 4;
}

.table .r3c1 {
    grid-row: 3;
    grid-column: 1;
}
.table .r3c2 {
    grid-row: 3;
    grid-column: 2;
}
.table .r4c1 {
    grid-row: 4;
    grid-column: 1;
}
.table .r4c2 {
    grid-row: 4;
    grid-column: 2;
}
.table .r5c1 {
    grid-row: 5;
    grid-column: 1;
}
.table .r5c2 {
    grid-row: 5;
    grid-column: 2;
}

#modal-overlay {
    position: fixed;
    width: 100vw;
    height: 100vw;
    background: #10101040;
}

#modal-dialog {
    position: fixed;
    top: 20vh;
    left: 20vw;
    right: 20vw;
    padding: 1vw;
    background: #BB2A2A;
    box-shadow: 0 4pt 4pt rgba(0, 0, 0, 0.25);
    border-radius: 3pt;
    width: 56vw;
    grid-template-rows: auto auto auto auto auto;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 12pt;
}

#modal-dialog #close-modal-pip {
    width: 25pt;
    margin-left: auto;
}

#modal-dialog .table {
    display: grid;
}

#modal-dialog .table .r1c1 {
    grid-row: 1;
    grid-column: 1;
}
#modal-dialog .table .r1c2 {
    grid-row: 1;
    grid-column: 2;
}
#modal-dialog .table .r2c1 {
    grid-row: 2;
    grid-column: 1;
}
#modal-dialog .table .r2c2 {
    grid-row: 2;
    grid-column: 2;
}

#modal-dialog .table .r3c1 {
    grid-row: 3;
    grid-column: 1;
}
#modal-dialog .table .r3c2 {
    grid-row: 3;
    grid-column: 2;
}

#modal-dialog .table .r4c1 {
    grid-row: 4;
    grid-column: 1;
}
#modal-dialog .table .r4c2 {
    grid-row: 4;
    grid-column: 2;
}


#modal-dialog h3 {
    margin-block: 0;
}

#modal-dialog p {
    margin-block-start: 0;
}

#modal-dialog .bar {
    margin-left: 5%;
    margin-right: 5%;
    width: 90%
}

#modal-dialog .bar #funding-progress {
    margin: 5pt;
}

.gutter .tabs {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 100;
    font-size: 18pt;
}

.gutter .tabs ul {
    display: grid;
    width: 100%;
    padding: 0;
    margin: 0;
}

.selected a {
    color: #FF881B;
}

.gutter .tabs ul li {
    grid-column: 1;
    background: #7D1C1C;
    box-shadow: 0 5pt 10pt rgba(0, 0, 0, 0.5);
    padding: 4pt 0 4pt 0;
    text-align: center;
    width: 100%;
    margin-top: 1pt;
}

.small-print {
    font-size: 16pt;
    font-variant: small-caps;
}

@media screen and (max-width: 2560px) {
    .small-print {
        font-size: 10pt;
        font-variant: small-caps;
    }
}

#home {
    align-self: center;
    margin-left: 20pt;
}

#sponsors > a > img {
    width: 10vw;
    margin-left: 15pt;
}